View Issue Details

IDProjectCategoryView StatusLast Update
0002287SymmetricDSBugpublic2015-05-05 19:15
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.15 
Target Version3.7.16Fixed in Version3.7.16 
Summary0002287: Multiplier transform isn't working
DescriptionMultiplier transform isn't working. It is choosing the wrong signature to call which doesn't allow named columns to be used.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 379b2418

2015-04-29 20:54:42

chenson

Details Diff
0002287: Multiplier transform isn't working
0002287
mod - symmetric-db/src/main/java/org/jumpmind/db/sql/AbstractSqlTemplate.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/sql/ISqlTemplate.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/sql/NamedParameterUtils.java Diff File

Issue History

Date Modified Username Field Change
2015-04-29 20:54 chenson New Issue
2015-04-29 20:54 chenson Status new => assigned
2015-04-29 20:54 chenson Assigned To => chenson
2015-04-29 20:54 chenson Status assigned => resolved
2015-04-29 20:54 chenson Fixed in Version => 3.7.16
2015-04-29 20:54 chenson Resolution open => fixed
2015-04-29 21:00 chenson Changeset attached => SymmetricDS trunk r9466
2015-05-05 19:15 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 379b2418